#include<conio.h>
#include<stdio.h>
#include"C:\Documents and Settings\Alejandro\Mis documentos\Programacion\Trabajo de Programacion C\archivos\programas\exe\lib.h"
int main (void)
{
    int n1,n2;
    printf("Dame 2 numeros\n");
    scanf("%d %d",&n1,&n2);
    printf("La suma es = %d\n",suma(n1,n2));
    printf("La resta es = %d\n",resta(n1,n2));
    getch();
}
